footer .footer-top {
    background-color: #3399ff;
    position: relative;
    visibility: hidden;
height: 0px;
}

.box .box-body {
    border-width: 2px;
    border-style: solid;
    border-color: #b9b9b9;
    border-image: initial;
}

.navbar-mega-theme {
background: linear-gradient(#04abd0, #006f88);
border-bottom: 0px double #d7d7d7;
}

.scrollup {
    background: #04aad0;
    bottom: 62px;
    position: fixed;
    right: 70px;
    width: 40px;
    height: 40px;
    font-size: 25px;
    z-index: 9999;
    line-height: 35px;
    color: #FFFFFF;
    text-align: center;
}

.products-filter-panel .btn:hover, .products-filter-panel .btn.active {
    background-color: #04aad0;
    color: #FFFFFF;
}

.pav-megamenu .navbar-nav &gt; li &gt; a:before {
    background-color: #04aad0;
    width: 0;
    height: 3px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    position: absolute;
    bottom: -3px;
    content: &quot;&quot;;
    left: 0;
    margin: auto;
    right: 0;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 14px;
    padding-right: 14px;
    margin-top: 10px;
}



.btn-primary {
    color: #fff;
    background-color: #04aad0;
    border-color: #04aad0;
    border-radius: 5px;
    transition: all 0.3s ease 0s;
}

#cart #cart-total {
    color: #04aad0;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    border-bottom: 3px solid #04aad0;
    float: left;
    margin-top: 9px;
    padding-bottom: 3px;
}

.box .box-body {
    border-width: 2px;
    border-style: solid;
    border-color: #b9b9b9;
    border-image: initial;
    width: 250px;
}

#search input {
    height: 50px;
    line-height: 20px;
    padding: 0 10px;
   background-color: #fff;
    border-color: transparent;
    box-shadow: none;
    font-style: italic;
}

.owl-carousel {
    background: #fff;
    direction: ltr !important;
    z-index: 1;
    margin-top: -50px;
margin-bottom: -50px;
}

.pagination &gt; .active &gt; a, .pagination &gt; .active &gt; a:hover, .pagination &gt; .active &gt; a:focus, .pagination &gt; .active &gt; span, .pagination &gt; .active &gt; span:hover, .pagination &gt; .active &gt; span:focus {
    z-index: 2;
    color: #fff;
    background-color: #04aad0;
    border-color: #04aad0;
    cursor: default;
}

.panel-heading h3 {
    font-size: 30px;
    visibility: hidden;
    height: 0px;
}

#search .btn-lg, #search .btn-group-lg &gt; .btn {
    color: #fff;
    font-size: 15px;
    line-height: 18px;
    padding: 8px 14px;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.2);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

#top {
background: linear-gradient(#04abd0, #006f88);
    font-size: 16px;
}

footer {
background: linear-gradient(#04abd0, #006f88);
    color: rgba(255, 255, 255, 0.6);
    padding-bottom: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
}


.col-lg-10 {
    width: 75%;
}

#header-main {
    background-image: url(http://www.rapidcaremobility.com.au/shop/image/catalog/background.png);
    margin-bottom: -20px;
}

.pav-megamenu .navbar-nav &gt; li &gt; a {
    padding: 12px 24px;
    font-size: 15px;
    color: #383737;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all 350ms ease-out 0s;
    -o-transition: all 350ms ease-out 0s;
    transition: all 350ms ease-out 0s;
    font-weight: 300;
    line-height: 20px;
}

footer .footer-center .inner {
    margin-top: 22px;
}

.common-home .alert {
    width: 968px;
    height: 50px;
}

.product-block .product-meta .btn-action:hover {
    background-color: ##04abd0;
    color: #FFFFFF;
    border-color: #04aad0;
}

.product-block .product-meta .button div {
    display: inline-block;
    border-right: 0px solid #ebebeb;
    visibility: hidden;
}

.product-block:hover .button {
    -webkit-box-shadow: 0px 6px 5px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0px 6px 5px 0 rgba(0, 0, 0, 0.3);
    bottom: -34px;
    opacity: 1;
    visibility: hidden;
}